Subject: fread()
From: [email-masked] (Bhaskar Bhattacharya)

29 Nov 1997 18:39:06 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

Does any body know if fread() always works correctly in the cygnus
port ? I am having some problem where an early EOF is being detected
and I am not able to read all elements from a file of float. I can
read the same file from another program without any problem where I
use fseek() every time to position the file pointer. I have not tried 
to recreate the problem in a smaller code yet.

Thanks for any information.

Bhaskar Bhattacharya

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".